/* CSS Document */
body{background:url(../images/body.jpg) no-repeat top center #131313; margin:0; font-family:Arial, Helvetica, sans-serif;}
body#inner{background:url(../images/bodyInner.jpg) no-repeat top center #e0e0e0;}
.whiteBox{background:#eee; padding:40px 20px 20px;}
*{padding:0; margin:0;}
ul,li{ list-style:none;}
img{border:none;}
.left{float:left;}
.right{float:right;}
a{color:#993399}
a:hover{color:#993366}

.vPad20{ padding:20px 0;}
.hPad20{ padding:0 20px;}
.vPad10{ padding:10px 0;}
.hPad10{ padding:0 10px;}
.vPadBot{padding-bottom:20px;}
.vPad10Bot{padding-bottom:10px;}

p.note{ font-size:11px; font-family:"Times New Roman", Times, serif; font-style:italic; color:#666;}
img.fullwidth{width:100%; height:auto;}


.Wrap{width:100%; text-align:center; float:left;}
.container{width:980px; margin:auto;}
.mainContent{float:left; width:650px;}

/****************************************site top setting*/
#siteTop{ height:93px;}
#topNavi{float:left; font-size:14px; padding-right:0px; margin-top:15px;}
#topNavi li{float:left;position:relative;display:inline;line-height:45px}
#topNavi a{color:#fff;text-decoration:none;}
#topNavi a:hover,#topNavi li.mouseOver a{background:none;}
#topNavi li ul{position:absolute;left:0px;top:45px;background:url(../images/topNav.png) right top;width:auto;display:none; z-index:100;} /*if fix the width, then width:100%*/
#topNavi li.mouseOver ul{display:block;}
#topNavi li ul li{float:none;display:block;clear:both;border-top:#555 1px solid;line-height:0px; padding:0;}
#topNavi li ul li a,#topNavi li.mouseOver ul li a{float:none;display:block;line-height:28px;color:#fff;padding:0 10px 0 15px;white-space:nowrap;background:url(../images/dot.gif) no-repeat 5px center;}
#topNavi li ul li a:hover{color:#66CCFF;text-decoration:none;}
#topNavi li.mouseOver ul li ul{display:none;left:100%;top:-1px;}
#topNavi li.mouseOver ul li.mouseOver ul{display:block;background:url(../images/topNav1.png) 30 top;}


#topNavi a{color:#fff; padding-right:35px; text-decoration:none; padding-top:30px;}
#topNavi a:hover{color:#66CCFF}


.searchBox{float:left; width:300px; height:18px; margin-bottom:20px;}
.searchBox form .search{ border:0;height:14px; background: none; margin-left:10px; margin-bottom:3px; display:inline;}

#header{float:left; width:100%;margin:20px 0 0;}
#header img{float:left;}
/**************************************site top setting end*/

/*****************************************homepage main content setting*/
.linkBar{float:left; background:url(../images/home-linkBar.jpg); width:100%; text-align:center; padding:10px 0; margin:10px 0 0;}
.linkBar a{padding:0 0px;}
.linkBar a img{ vertical-align:middle;}

div.chasingStar{float:left;width:210px; padding-right:15px; border-right:1px solid #333;}
div.chasingStar h2{display:block;width:100%; height:17px; margin-bottom:10px; background:url(../images/t_star.png) no-repeat;}
div.chasingStar ul, div.chasingStar li{float:left; list-style:none; width:100%;}
div.chasingStar img{width:54px; height:auto; border:0; float:left;}
div.chasingStar li a{float:right;width:145px; font-size:12px; color:#999; text-decoration:none;}
div.chasingStar li a:hover{color:#fff;}
div.chasingStar li {padding:5px 0;}
blockquote.chasingStar font{ font-size:14px; color:#666; line-height:180%;}
blockquote.chasingStar table{margin:20px 0;}
.sideBar div.chasingStar{border:none;}
.sideBar div.chasingStar ul{padding-left:10px;}
.sideBar div.chasingStar li a:hover{color:#666; text-decoration:underline;}
.sideBar div.chasingStar li a{color:#666;}


div#tvDrama{float:left; margin:20px 0; padding-top:10px; border-top:1px solid #333;}
div#tvDrama h2{float:left;width:100%; height:17px; margin:10px 0 20px; background:url(../images/t_drama.png) no-repeat;}
div#tvDrama ul{float:left; width:100%; padding:0; margin:0;}
div#tvDrama li{float:left;width:230px; padding:0 15px 15px 0; margin:0; position:relative;}
div#tvDrama li p{color:#eee; font-size:12px; line-height:150%; text-align:left;}
div#tvDrama li a, div#vShow li a{float:left;width:100%; font-size:12px; line-height:120%; color:#0099FF; text-align:left; text-decoration:none;}
div#tvDrama li img{margin-bottom:5px;}
div#tvDrama li img.hd{ position:absolute; left:166px; top:-1px;}
a.engT{height:30px; overflow:hidden; color:#eee;}

/*div#tvDrama li.last{padding:0 0 0 0; margin:0;}*/

div#vShow{float:left; margin:20px 0; padding-top:10px; border-top:1px solid #333;}
div#vShow h2{float:left;width:100%; height:17px; margin:10px 0 20px; background:url(../images/t_show.png) no-repeat; position:relative;}
div#vShow ul{float:left;left:2px;width:100%;}
div#vShow li{float:left;width:150px; padding-right:13px;position:relative; overflow:hidden;}
div#vShow li a{width:150px; overflow:hidden;}
div#vShow li img{margin-bottom:5px;}
div#vShow li img.hd{ position:absolute; left:150px; top:-1px;}

.adBox{width:174px;}

.qna td{font-size:14px; line-height:150%;padding:10px; color:#666;}
.qna td.answer{padding:10px;}
.qna td.answer ol, .qna td.answer ol li{ list-style:decimal; font-size:12px; line-height:150%;}
.qna td.answer ol{padding-left:20px;}
.qna a{text-decoration:none; color:#444}
.qna td.answer blockquote{font-size:12px; line-height:150%;}
.qna td.answer blockquote td{font-size:12px; line-height:150%; padding:3px;}

/************************************homepage slide banner setting*/
.slideBanner{float:left;width:648px; border:1px solid #646464; background:url(../images/homeSlide/thumbBg.gif); margin-bottom:20px;}
.slideBanner ul, .slideBanner li{ float:left;}

.slideBanner #slideBig ul{float:left;width:648px;height:290px;position:relative;overflow:hidden;list-style:none;}
.slideBanner #slideBig ul li{float:left;width:648px;height:290px;position:absolute;list-style:none;left:0;top:0;z-index:1;}
.slideBanner #slideBig ul li.active{z-index:3;}
.slideBanner #slideBig ul li.lastCur{z-index:2;}
.slideBanner #slideBig ul li img{display:block;position:relative;z-index:1;}


.transPage{padding:10px; float:left; width:628px; background:url(../images/homeSlide/transitBg.jpg)}
.transPage img{padding:0 5px;}

.txtSummery{color:#fff; font-size:12px;}
#slideThumb{float:left;width:640px; height:116px;color:#ddd; font-size:12px; margin-left:5px; text-align:center;position:relative;overflow:hidden;}
#slideThumb ul{width:1950px;height:116px;position:absolute;left:0;top:5px;}

#slideThumb li{float:left; width:120px; padding:4px; height:100px; overflow:hidden;}
#slideThumb li img{width:120px; height:54px; overflow:hidden; cursor:pointer; margin-bottom:5px;}
#slideThumb li.active{background:#000;}


/*****************************************sidebar setting*/
.sideBar{float:right; width:300px;}

.sideBar img.header{padding-bottom:10px;}
.newsList{float:right;list-style:none;width:290px; padding:5px 0;}
.newsList li{float:left; list-style:none;width:290px; padding:5px 0;}
.newsList li img{float:left; width:60px; height:40px;}
.newsList li p{float:right;width:210px; font-size:12px; line-height:120%;}
.newsList li p a{color:#ddd; text-decoration:none;}
.newsList li p span{font-size:10px; font-family:Helvetica, sans-serif;color:#9400cc;margin-right:10px; font-weight:bold;}
.newsList li p a:hover{color:#fff; text-decoration:underline;}

.ftv li{background:url(../images/dotLine.gif) repeat-x left bottom;}
.ftv li span{font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:100%; float:left; width:30px; background:red;-moz-border-radius:6px; border-radius:6px;-webkit-border-radius:6px; text-align:center;padding:5px 2px; color:#fff;}
.ftv li p{width:240px;}
.ftv li span.van{background:#00a650}
.ftv li span.tor{background:#3fc1f3}
.mark{float:left;width:100%; font-size:12px; line-height:20px; color:#999;}
.mark span{float:left; padding:0 5px; width:60px;}
.mark span.van{ width:10px; height:10px;background:#00a650; padding:0; margin-top:5px;}
.mark span.tor{ width:10px; height:10px;background:#3fc1f3; padding:0; margin-top:5px;}

div.breakLine{float:left;width:100%; height:40px; background:url(../images/break.png) no-repeat;}
#inner div.breakLine{float:left;width:100%; height:40px; background:url(../images/breakwhite.png) no-repeat;}
.sidebarAd{float:left;padding:20px 0;}





/*************************************inner page setting*/
#innerWrap{width:930px;background:#fff; float:left;-moz-border-radius:6px; border-radius:6px;-webkit-border-radius:6px;padding:30px 25px; position:relative;}
#fullcontent{padding-bottom:20px; width:100%;}
#innerPage{padding-bottom:20px; width:600px; position:relative;}
#innerPage h1, #innerWrap h1, #fullcontent h1{margin-bottom:20px; font-size:20px; border-bottom:2px solid #ddd; color:#663377; padding-bottom:10px; width:100%; font-weight:normal;}
#innerPage h2, #fullcontent h2{margin:0 0 10px; font-size:16px; color:#aa55aa; width:100%; line-height:150%; letter-spacing:1px;}
#innerPage h1 span a{position:absolute; right:0; top:0px; font-size:12px; color:#fff; background:#000; text-decoration:none; padding:5px;-moz-border-radius:3px; border-radius:3px;-webkit-border-radius:3px;}
#innerPage h1 span a:hover{color:#000; background:#ddd;}
#innerPage p, .show p, #fullcontent p{font-size:14px; padding-bottom:20px; line-height:180%; color:#555;}
#innerWrap .newsList li p a{color:#666;}
#innerPage .about{ font-size:14px; margin:10px 0 30px;  color:#555; margin-left:20px;}
#innerPage .about span, #innerPage .about li strong{ color:#333;}
#innerPage .about li{ padding:5px 0 5px 0; list-style:disc; margin-left:20px;line-height:150%; }
#innerPage table.subscribe{font-size:14px; color:#666; width:930px; border-color:#ddd; margin-bottom:20px;}
#innerPage table.subscribe td{ text-align:center; padding:10px 0; border-color:#CCC}
#innerPage table.subscribe th{ text-align:center; padding:10px; font-size:15px;}
#innerPage p.eng{font-size:11px;}

#innerWrap h2 {
    font-size: 14px;
    font-weight: bold;
    color: #006699;
    line-height: 150%;
    margin: 0 0 20px 0;
}
#innerWrap p{font-size:14px; padding-bottom:20px; line-height:180%; color:#000;}
.logoWrap{float:left;width:100%; padding:20px 0 30px;}
.logoWrap img{ float:left; padding-right:20px;}

.error p{color:red!important;}


blockquote.programIntro{ margin:10px 0 20px; padding-bottom:10px; border-bottom:1px solid #ddd; width:100%; float:left;}
blockquote.programIntro h2{ font-size:14px; font-weight:bold; color:#006699; line-height:200%;}
blockquote.programIntro h3{font-size:12px; line-height:150%; color:#666; margin-bottom:10px;}
blockquote.programIntro div{float:right; width:360px;}
blockquote.programIntro img{float:left; padding:3px; border:1px solid #ddd;}
#innerPage blockquote.programIntro div p{float:right;width:100%; font-size:12px; letter-spacing:1px;}

blockquote.chasingStar{ margin:0 0 20px; padding-bottom:10px; border-bottom:1px solid #ddd; width:100%; float:left;}
blockquote.chasingStar h2{ font-size:14px; font-weight:bold; color:#006699; line-height:200%;}
blockquote.chasingStar h3{font-size:12px; line-height:150%; color:#666;}
blockquote.chasingStar div{float:right; width:450px;}
blockquote.chasingStar img{float:left; padding:3px; border:1px solid #ddd;}
#innerPage blockquote.chasingStar div p{float:right;width:100%; font-size:12px;}
h1.star span{ position:absolute; right:0; bottom:10px;}

h1.star{float:left; width:100%; position:relative;}
.swhBtn{ color:#006699; font-size:12px; position:absolute; right:0; top:-10px;}

h1.star div.backBtn{ position:absolute; right:170px; top:0; width:50px; text-align:center; text-align:center;font-size:12px;-moz-border-radius:4px; border-radius:4px;-webkit-border-radius:4px; color:#fff; padding:0;}

.swhBtn span{float:left; text-align:center;line-height:30px; font-size:12px; margin:5px;-moz-border-radius:4px; border-radius:4px;-webkit-border-radius:4px; color:#fff;width:65px;}
.swhBtn span a{ color:#fff; text-decoration:none; display:block;background:#ddd;-moz-border-radius:4px; border-radius:4px;-webkit-border-radius:4px; }

.swhBtn span.tor{ background:#0066FF}
.swhBtn span.van{ background:#006600}

.swhBtn span.van a:hover{color:#fff;background:#006600; cursor:pointer;}
.swhBtn span.tor a:hover{color:#fff;background:#0066FF; cursor:pointer;}


a.btn{color:#fff;text-decoration:none;padding:3px 5px;-moz-border-radius:5px; border-radius:5px;-webkit-border-radius:5px; background:#006699;font-size:12px; font-weight:normal;}


ul.hostList{width:100%; float:left;}
ul.hostList li{float:left; width:200px; padding:10px 0; text-align:center;}
ul.hostList li a img{border:1px solid #ccc; padding:5px; background:#fff;}
ul.hostList li a img:hover{border-color:#bbb;}
ul.hostList li p{ text-align:center; line-height:200%;}
.hostDetail img{float:left;border:1px solid #ccc; padding:5px; background:#fff;}
.hostDetail div{float:right;width:360px;}
.hostDetail h3{float:left;width:100%; color:#6688bb;}
#innerPage .hostDetail p{float:left;width:100%; padding:10px 0; background:url(../images/dotLine.gif) repeat-x left bottom; line-height:180%; font-size:14px;}

ul#hostSideList{float:left; width:100%;}
ul#hostSideList li{float:left; width:50%; text-align:left; padding:5px 0; height:80px; overflow:hidden;}
ul#hostSideList li img{border:1px solid #ccc; background:#fff; float:left; cursor:pointer;}
ul#hostSideList li p{float:right;width:85px; padding:10px 0;font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:left;}

table.advTable{font-size:12px; line-height:160%; text-align:left; width:100%;}
table.advTable th{padding-right:40px;}
table.advTable th, table.advTable td{border-bottom:1px solid #ddd; padding-bottom:5px; padding-top:5px; text-align:left;}
table.advTable p{font-size:12px; line-height:160%; text-align:left;}


table.timeTable table td{padding:10px 0; border-color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
table.timeTable table{border:0; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
div.print{font-size:12px; line-height:30px; padding-left:30px; float:right;margin-bottom:10px; position:absolute; right:20px; top:20px;}
div.print a{color:#006699; }
form.sche{float:right; margin-bottom:15px;position:absolute; top:25px; right:150px;}
p.sche{font-size:12px; color:#666; padding-top:20px;}


.dramaFrontList, .dramaFrontList li{float:left;width:100%;}
.dramaFrontList li{margin-bottom:30px; border-bottom:1px solid #ddd;}
.dramaFrontList li img{float:left; padding:3px; border:1px solid #ddd;}
.dramaFrontList li div{float:right;width:340px; position:relative;}
.dramaFrontList li h3{ font-size:16px; padding:0 0 10px 0; margin:0;}
.dramaFrontList li h4{font-size:12px; color:#666; position:absolute; right:0; top:0;}
.dramaFrontList li a{color:#006699;}
#innerPage .dramaFrontList li p{float:left;width:100%; font-size:12px; letter-spacing:1px;}

.dramaPage{width:650px; float:left;}
.dramaPage h1{margin-bottom:20px; font-size:24px; border-bottom:2px solid #ddd; color:#006699; padding-bottom:10px; width:100%;}
.dramaPage h2{font-size:18px; padding:20px 0 0; color:#006699; float:left;width:100%;}
.dramaPage ul.brief{float:left; width:649px; margin-top:20px; border:1px solid #ddd; border-bottom:none; border-left:none;}
.dramaPage ul.brief li{border-left:1px solid #ddd;}
.dramaPage ul.brief li.short{float:left;width:139px; border-bottom:1px solid #ddd;}
.dramaPage ul.brief li.mid{float:left;width:322px; border-bottom:1px solid #ddd;}
.dramaPage ul.brief li.long{float:left;width:100%; border-bottom:1px solid #ddd;}
.dramaPage ul.brief li img{float:left; padding-right:20px; width:48px; padding-top:5px; padding-left:5px;}
.dramaPage ul.brief li p{font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:23px; padding:5px 0; color:#666;}
.dramaPage ul.brief li.cast p{float:right;width:576px;}
.dramaPage p.intro{font-size:14px; float:left; width:100%; padding:20px 0;line-height:23px; color:#666;}
.dramaPage table th{ color:#006699; margin:10px 0;}
.dramaPage table.dramaEps{font-size:12px;line-height:150%; padding:5px 0; color:#666; float:left; letter-spacing:1px;}
.dramaPage table.dHeader{margin-top:20px; padding:20px 0; float:left; width:100%; background:url(../images/bluedots.gif) repeat-x left bottom;}
div.dramaThumb{float:left; width:670px;}
div.dramaThumb img{float:left; border:1px solid #666; margin:5px; width:150px; height:100px;}

ul.dramaSideBar{float:right; width:230px;}
ul.dramaSideBar h2{font-size:14px; }
ul.dramaSideBar li{padding:10px 0; font-size:12px;}
ul.dramaSideBar img{padding:3px; border:1px solid #666; background:#fff;}
ul.dramaSideBar a{color:#006699; text-decoration:none; line-height:200%;}

#innerPage .contact p{font-size:12px; line-height:180%; width:50%;}
#innerPage .contact p.left40{width:30%!important; float:left;}
#innerPage .contact p.right60{width:70%; float:right;}
#innerPage .contact p span{float:left;width:140px;}
#innerPage .contact p a{color:#999}
#innerPage .contact p a:hover{color:#990099}
#innerPage .contact h4{font-size:12px; line-height:180%; color:#666; width:100%; float:left; text-align:left;}
#innerPage .contact div{float:left;width:100%;}

/****************************?目目重溫*******************************/
.programListMainWrap{width:600px; float:left;}
.programListMainWrap h1{margin-bottom:20px; font-size:24px; border-bottom:2px solid #ddd; color:#006699; padding-bottom:10px; width:100%;}
.programListMainWrap p{ font-size:14px; color:#666; line-height:150%; padding-top:20px;}
.programListMainWrap h3{font-size:14px; margin:15px 0 20px;border-bottom:2px solid #ddd; color:#006699; padding-bottom:10px; width:100%; float:left;}

.programList{float:left;width:100%;}
.programList li{float:left;width:50%; text-align:center; position:relative;}
.programList li a.play{position:absolute;width:200px; height:124px; background:url(../images/playBtn.png) no-repeat; left:50px; top:0;}
.programList li img{padding:2px; border:1px solid #ccc; background:#fff;}
.programList li p{text-overflow:ellipsis; width:100%;overflow:hidden;white-space:nowrap; padding:10px 0 30px;}
.programList li a{font-size:12px; color:#666; text-decoration:none;}
.programList li a:hover{color:#006699}

ul.listSideBar{float:right; width:300px;}
ul.listSideBar h2{font-size:14px; margin:7px 0 20px;border-bottom:2px solid #ddd; color:#006699; padding-bottom:10px; width:100%;}
.sideBar h2{font-size:14px; margin:7px 0 0;border-bottom:2px solid #ddd; color:#006699; padding-bottom:10px; width:100%;float:left;}
ul.listSideBar li{float:left;width:50%;}
ul.listSideBar li:nth-child(2n){margin:0 0 0 0; clear:left;}
ul.listSideBar li img{width:130px; height:90px; padding:2px;border:1px solid #ccc; background:#fff;}
ul.listSideBar li p{float:left; width:130px;overflow:hidden;}
ul.listSideBar li a{font-size:12px; color:#666; text-decoration:none; line-height:200%;}
ul.listSideBar li a:hover{color:#006699}

ul.textList{list-style:disc; padding-left:20px; float:left; width:100%;}
ul.textList li{list-style:disc; padding:10px 0;font-size:14px;}

/****************************社團消息 + 活動快版*******************************/
.community{float:left; width:930px; height:108px; position:relative;}
.community form{ position:absolute; left:370px; top:33px;}
.comList{float:left;width:928px; border:1px solid #ddd; background:#f3f7f4}
.comList li{float:left; width:212px; padding:30px 10px 10px; height:180px; overflow:hidden; font-size:12px; background:url(../images/listBg.gif) repeat-x; font-size:14px; line-height:150%;}
.community p{font-size:15px; color:#fff; position:absolute; left:45px; top:75px;}

#eventBoard{ background:url(../images/eventBoard.jpg) no-repeat; font-size:14px; color:#666; padding-top:150px;}
#eventBoard table{border:1px solid #ddd;}
#eventBoard table td{background:url(../images/listBg.gif) repeat-x #f3f7f4; font-size:14px; line-height:150%; padding:20px 30px;}

/****************************game form*******************************/
table.gameForm{margin:0 0 20px 0; font-size:12px; line-height:150%; color:#666;}
table.gameForm th{ padding:10px 0px 5px 20px; background:url(../images/pink_arrw.gif) no-repeat left center; font-size:12px; text-align:left; width:80px; line-height:12px;}
table.gameForm td{padding:5px 0px}
#innerPage p.msg{display:block; font-size:15px; font-weight:bold; color:red;}
#innerPage p.mark{font-size:12px; padding:0;}
#innerPage p.mark a{color:#0099FF;}

ol.rulelist{font-size:14px; line-height:180%;padding-left:20px; margin-bottom:40px;}
ol.rulelist li{ list-style:decimal; padding:5px 0;}
ol.rulelistEng{font-size:12px; line-height:150%;padding-left:20px; font-family:Arial, Helvetica, sans-serif;}
ol.rulelistEng li{list-style:decimal; padding:5px 0;}


td.brk, div.brk, p.brk{ background:url(../images/dottedline4.gif) repeat-x center left; height:20px; width:100%; float:left;}


table.comment{margin:20px 0; font-size:12px; line-height:150%; color:#666;}
table.comment td{padding:5px 0px; font-size:14px;}
table.comment td.msg{font-weight:bold; color:red;}

/****************************photo Tip *******************************/
.photoTipsPage{margin:10px 0;float:left; width:100%; background:url(../images/topHeader/photoTip.jpg) no-repeat; padding-top:195px;}
.photoTipsPage h4{margin-top:20px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#0099FF; padding-bottom:5px; border-bottom:1px solid #ddd;}
.photoTipsPage ul{float:left; width:930px; margin-bottom:20px;}
.photoTipsPage ul li{float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666; padding:10px 0; text-align:center;
width:186px; height:160px; overflow:hidden;}
.photoTipsPage ul li img{width:174px; height:auto; border:1px solid #999; padding:2px; margin-bottom:10px;}

.photoTipsVote{margin:10px 0;float:left; width:100%; background:url(../images/topHeader/photoTipVote.jpg) no-repeat; padding-top:195px;}
.photoTipsVote p, .photoTipsVote ol{font-size:14px; line-height:180%; color:#666; padding:10px 0;}
.photoTipsVote ol li{margin-left:20px; padding:5px 0; list-style:disc;}
.photoTips h2{float:left;width:100%; font-size:14px; line-height:200%; border-bottom:1px solid #ddd; color:#6699CC; margin:20px 0;}
.photoTips ul li{float:left;padding-right:5px; width:180px; height:190px; overflow:hidden; text-align:center}
.photoTips li img{padding:2px; border:1px solid #ddd;  }
.photoTips p{text-align:right; font-size:11px; color:#333; line-height:15px;}
.tipsIntro p{text-align:left; font-size:14px; color:#333; line-height:20px;margin:10px 0;}
.tipsIntro ol{width:100%;font-size:14px; padding-left:20px; margin-bottom:20px;}
.tipsIntro ol li{ list-style:decimal; padding:5px 0;}
.tipsIntro strong{font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#0099CC}
.photoTips h4{background:url(../images/photoTipHeader1.gif) no-repeat left bottom; color:#666; font-size:18px; line-height:30px; text-indent:30px; margin:10px 0;float:left; width:100%;}
.photoTips h4 a{color:#FF6600; font-size:12px;}
.photoTips h4 a:hover{color:#FF6600;}
.nameList{float:left;width:100%; margin:0 0 20px 0;}
.nameList li{float:left;width:210px; text-align:left;line-height:100%; padding:10px;}
.nameList li p{ padding:0; margin:0;font-size:12px; color:#666; }
.nameList li img{width:174px; height:124px; margin-top:10px;}
#innerPage .term, #innerPage .term p{font-size:12px; line-height:150%; color:#666; width:930px;}
#innerPage .term ul{padding-left:30px;}
#innerPage .term li{ list-style:disc;}
#innerPage .term h4{padding:10px 0;}
.photoTipsVote table.voteForm{font-size:14px; color:#666;}

#innerPage p.photoTipMark{float:left;font-size:11px; color:#006699; font-weight:bold; padding-left:360px;padding-top:70px; padding-bottom:30px; background:url(../images/photoTip_upload.jpg) no-repeat;}



table.policy{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#333; line-height:150%;}
table.policy td{padding:10px;}
table.policy td ul,table.policy td ol{padding-left:20px;}
table.policy td ul li{ list-style:disc;}
table.policy td ol li { list-style:decimal}
table.policy td h4{font-size:16px; color:#006699; padding-top:20px;}
table.policy td h5{font-size:14px; color:#666; padding:10px 0 10px 0; border-bottom:1px solid #ddd; margin-bottom:20px;}
table.policy td table{ padding:10px;}


form.newsYear{position:absolute; top:0px; right:80px;}


/****************************recipe *******************************/
#recipe{background:url(../images/recipe_top.jpg) no-repeat;padding-top:200px;}
#recipe ul{float:left;width:930px;}
#recipe ul li{background: url(../images/recipe/frame.jpg) repeat-x;width:270px;height:153px;margin-bottom: 20px;padding:10px; float:left; margin:8px; display:inline;}
#recipe p{font-size:14px; line-height:180%; padding:20px 0;}
#recipe ul li p{ font-size:12px; font-family:Arial, Helvetica, sans-serif; float:right;width:150px;}
#recipe ul li img{float:left;width:100px;}
#recipe ul li a {float: left;width: 133px;height: 20px;background: url(../images/recipe/dl.png) no-repeat;margin-top: 20px;}




/****************************mcvp and mctp *******************************/

	




/************************************footer setting*/
#siteFooter{float:left; width:100%; background:url(../images/footer.gif) repeat-x #111; margin-top:20px; padding:20px 0 30px 0;}
#siteFooter .container{ text-align:center; color:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#siteFooter .link a{color:#ddd; text-decoration:none; padding:0 0 0 40px;}
#siteFooter .link a:hover{color:#fff;}
#siteFooter p.link{padding:0 0 30px; float:right; width:700px; text-align:right; font-size:14px;}
#siteFooter p.txt{float:left;width:200px; font-size:12px; color:#999;}
#siteFooter p.copyright{ text-align:center; font-size:11px; width:100%; padding:30px 0 0 0; font-family:Geneva, Arial, Helvetica, sans-serif; float:left;}

#siteFooter .outlink{float:right; height:40px; margin-top:10px;}
#siteFooter .outlink a{ float:left;background-image:url(../images/socialBtn.png); background-repeat:no-repeat; width:28px; height:40px; margin-left:10px; padding:0;}
#siteFooter .outlink a.facebook{background-position:0 0;}
#siteFooter .outlink a.weibo{background-position:-29px 0; width:30px;}
#siteFooter .outlink a.youtubeVan{background-position:-60px 0;}
#siteFooter .outlink a.youtubeTor{background-position:-88px 0;width:29px;}
#siteFooter .outlink a.insVan{background-position:-116px 0; width:29px;}
#siteFooter .outlink a.insTor{background-position:-145px 0; width:29px;}
#siteFooter .outlink a.wechat{background-position:-174px 0;}
#siteFooter .outlink a.in{background-position:-203px 0;width:29px;}

/**************************** expand menu ***********************/
.faq_plus{background: url(../images/i_plus.png) 0 2px no-repeat;cursor: pointer;margin:10px 0;padding: 0 0 3px 20px; font-size:14px;}
.faq_minus{background: url(../images/i_minus.png) 0 2px no-repeat;}
.faq_plus a{color: #000;text-decoration: none;}
.faq_plus a:hover{color: #c00;text-decoration: underline;}
.faq_answer h3:first-child{margin-top: 0 !important;}
.faq_answer{background: #f6f6f6;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border: 1px solid #ccc;display: none;margin: 0 0 15px 0;overflow: hidden;padding: 10px;position: relative;zoom: 1; font-size:14px; color:#666;}
.faq_close{color: #c00;display: block;float: right;font-size: 12px;margin: 5px 0 0 0;position: relative;}
.faq_close:hover{color: #f00;}

blockquote.hire{margin-bottom:30px; float:left; width:100%;}
blockquote.hire ul{font-size:14px; line-height:150%; color:#666; padding-left:10px; margin-bottom:10px;list-style:disc;}
blockquote.hire ul li{margin-left:20px; list-style:disc;}

ul.floatList{float:left;width:100%; margin:10px 0;}
ul.floatList li{ font-size:12px; padding:0 10px 10px 0; float:left;}
h2.topicName{margin:20px 0 0 0; font-size:18px; color:#666; float:left; width:100%;}

#innerPage h2.surveytitle{font-size:16px; color:#666; font-weight:normal; line-height:30px; margin:0;}
h2.surveytitle span{padding:5px 8px; background:#440e62; color:#fff; font-size:12px; font-weight:bold; line-height:30px; height:30px;-moz-border-radius:3px; border-radius:3px;-webkit-border-radius:3px; }
table.survey{ font-size:14px; margin:0 0 20px; padding-bottom:20px;}
table.survey td{padding:5px; color:#666;}

.btnLink{float:left;width:100%;padding:0;}
.btnLink a{font-size:12px; color:#0c4f6b; float:left; margin:5px 5px; padding:5px; background:#ddd; text-decoration:none;-moz-border-radius:5px; border-radius:5px;-webkit-border-radius:5px; display:inline;}
.btnLink a:hover{color:#fff; background:#0c4f6b}

/*breaking news*/
/*#breakNews{float:left;width:978px;height:38px;padding:1px;background:transparent url(../images/breaking_bg.jpg) no-repeat;margin:0 0 25px;}*/
#breakNews{float:left;width:978px;height:38px;padding:1px;background:#ff0000;margin:0 0 25px;}
#breakNews h2{float:left;width:auto;text-transform:uppercase;color:#fff;font-size:18px;font-style:italic;font-weight:normal;padding:0 15px;line-height:38px;}
#breakNews p{float:left;width:700px;line-height:38px;font-size:14px;color:#fff;overflow:hidden;}
#breakNews a{margin:0 0 0 15px;color:#fff;text-decoration:none;}
#breakNews a:hover{text-decoration:underline;}
#breakNews span{float:right;width:39px;height:38px;background:transparent url(../images/breaking_btn.gif) no-repeat;cursor:pointer;}

.fullPage p{font-size:14px; line-height:150%; color:#333; padding:10px 0;}

.answer ol{ padding-left:20px;}
.answer ol, .answer li{ margin-left:10px;}
.answer li{list-style:decimal; padding:5px 0;}
.answer li li{ list-style:square;}

.pinktext { 	color: #BB4793; font-size:15px;}

.logoWrap{float:left;width:100%; padding:20px 0 30px;}
.logoWrap img{ float:left; padding-right:20px;}
ul.listStyle li{ list-style:disc; margin-left:20px; font-size:12px; line-height:150%;}
label.note{ font-size:12px;}
.gameField label{font-size:12px;}

.imgWrap{float:left;width:100%; margin-bottom:25px;}
.imgWrap img{float:left; width:31.333%; height:auto; padding:1%;}

.bannerWrap{float:left;width:100%;margin-bottom:25px;}
.bannerWrap img{float:left;width:100%; height:auto;}
ul.infoList{float:left;width:100%; padding:0; margin:0; border:1px solid #eee;}
ul.infoList li{float:left;width:31%; padding:1%; font-size:14px; line-height:150%; background:url(../images/listBg.gif) repeat-x;}
#innerWrap .leisureTalk h2{font-size:16px!important; margin:20px 0; color:#903;}
#innerWrap .leisureTalk h4{font-size:15px; margin-bottom:10px;}


/*
div.timeTable{float:right; width:405px;}
div.timeTable h2{display:block;width:100%; height:17px; margin-bottom:10px; background:url(../images/t_timetable.png) no-repeat; position:relative;}
div.timeTable .sche{width:395px;height:270px;padding-right:10px;overflow: auto;}
div.timeTable h2 span{ font-size:12px; color:#fff; font-weight:normal; line-height:17px;position:absolute; right:0; top:2px;}
div.timeTable h2 span.channel{ position:absolute; left:170px; top:0px; width:110px; height:17px; font-size:12px; line-height:17px;}
div.timeTable h2 span.channel img{cursor:pointer;}
div.timeTable dl{float:left; font-size:12px; color:#fff; padding:5px 0 8px 0; background:url(../images/dotLine.gif) repeat-x left bottom;}
div.timeTable dl dt, div.timeTable dl dd{float:left;}
div.timeTable dl dt{width:100px; font-weight:bold;}
div.timeTable dl dd{width:280px;}
div.timeTable #mydiv1 dl dt{color:#ff77ff;}
div.timeTable #mydiv2 dl dt{width:60px; float:left;}
div.timeTable #mydiv2 dl dd{width:260px; float:left;}
div.timeTable #mydiv2 dl dt{color:#66ccff;}
*/

div.timeTable{float:right; width:405px;}
div.timeTable h2{display:block;width:100%; height:17px; margin-bottom:10px; position:relative;}
div.timeTable h2 span{ position:absolute; right:0;}
div.timeTable .scroll-pane{width:395px;height:280px;padding-right:10px;overflow: auto;}
div.timeTable h2 span.channel img{cursor:pointer;}

div.timeTable dl{float:left; padding:5px 0 8px 0; background:url(../images/dotLine.gif) repeat-x left bottom;}
div.timeTable dl dt, div.timeTable dl dd{float:left;}
div.timeTable dl dt{width:100px; font-weight:bold;}
div.timeTable dl dd{width:280px;}
div.timeTable dl dt img{float:left;width:80%; height:auto;}
div.timeTable dl dd p{ display:inline-block; padding-left:20px;}
div.timeTable dl a{font-size:12px; color:#fff!important; text-decoration:none!important;}
div.timeTable dl dt{color:#66ccff;}

div.timeTable #mydiv1{float:left; min-height:600px;}


/*index 2018-0625*/




h2.whsup{ background:url(../images/t_whatsup.png) no-repeat left center !important; }
div.timeTable h2.whsup span.channel{ text-align:right!important;}
div.timeTable h2.whsup span.channel img{padding-right:20px;}
